<?xml version="1.0" encoding="utf-8" ?>
<entete>
  <valideur> Guy DIETRICH, DGA du PEP</valideur>
  <suiviepar>
    <direction>Direction des Collèges et de l'Education</direction>
    <nomprenom>Pascale HAUGER</nomprenom>
    <fonction>Chef de projet</fonction>
    <tel>03 69 20 75 86</tel>
    <fax>03 69 20 75 23</fax>
    <email>pascale.hauger@cg67.fr</email>
  </suiviepar>
  <chiffresgeneraux>
    
  </chiffresgeneraux>
</entete>